body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #EEEEFF;
	text-decoration: none;
	font-weight: bold;
}
td.a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}